CREATE TABLE VS4TBOQDL
	(
	TBQLTBQBTBOQNo nvarchar(50) NOT NULL,
	TBQLTBQBLn int NOT NULL,
	TBQLTSpdStep int NOT NULL,
	TBQLLn int NOT NULL,
	TBQLLevel int NULL,
	TBQLTJPdNo nvarchar(30) NULL,
	TBQLTSepCode nvarchar(30) NULL,
	TBQLTPdtCode nvarchar(50) NULL,
	TBQLTEmpCode nvarchar(30) NULL,
	TBQLEmployeeName nvarchar(150) NULL,
	TBQLPositionName nvarchar(150) NULL,
	TBQLStartTime float(53) NULL,
	TBQLEndTime float(53) NULL,
	TBQLQuantityCalc float(53) NULL,
	TBQLQuantity float(53) NULL,
	TBQLMan smallint NULL,
	TBQLCost float(53) NULL,
	TBQLTotalCost float(53) NULL,
	TBQLRemark nvarchar(50) NULL,
	TBQLFlag1 smallint NULL,
	TBQLFlag2 smallint NULL,
	TBQLFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBOQDL ADD CONSTRAINT
	PK_VS4TBOQDL PRIMARY KEY CLUSTERED 
	(
	TBQLTBQBTBOQNo,
	TBQLTBQBLn,
	TBQLTSpdStep,
	TBQLLn
	) ON [PRIMARY]

GO
